/* CSS Document */
/* ------------------------------------- */
/* GENERAL HTML TAG DEFINITION 			 */
/* ------------------------------------- */

body{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #666;
	background-image: url(bg_page.gif);
	background-repeat: repeat-y;
}

body.white{
	background-image: none;
}

p{
	margin: 0;
	padding: 0 0 14px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #666;
}
a{
	text-decoration: underline;
	color: #666;
}
a:hover{
	color: #733071;
}

a.redirectLink {
	color:#FFF;
	display: none;
}
	
p.linktitle{
	clear: both;
	margin-bottom: 0;
  padding: 0;
}
ul.featurelinks{
	list-style-type: none;
	list-style-image: none;
	clear: both;
	margin: 0 0 15px 0;
	padding: 0;
}
ul.featurelinks li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
ul.featurelinks a{
	font-size: 12px;
	line-height: 16px;
	display: block;
	padding: 0 0 0 18px;
	margin: 0;
	color: #733071;
	text-decoration: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
ul.featurelinks a:hover{
	text-decoration: underline;
}
form.imageViewerForm {
  margin: 0;
  padding: 0;
}
/* ------------------------------------- */
/* MAIN AREA DEFINITION 				 */
/* ------------------------------------- */
#container{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background-image: url(http://www.charles-voegele.com/docroot/common/style/bg_right_corporate.gif);
	background-repeat: repeat-x;
}
#head{
	float: left;
	height: 63px;
	margin: 0;
	padding: 0;
	background-color: #733071;
	width: 996px;
}
#logo{
	float: right;
	width: 138px;
	height: 63px;
	margin: 0;
	padding: 0;
	background-image: url(cv_logo.gif);
	background-repeat: no-repeat;
}
#head_navigations{
	float: left;
	width: 791px;
	margin: 11px 0 0 0;
	padding: 0;
}
#metanav{
	float: right;
	width: 611px;
	margin: 0;
	padding: 0;
	text-align: left;
}
#langnav{
	float: left;
	width: 180px;
	margin: 0;
	padding: 0;
}
#head_mood{
	float: left;
	width: 996px;
	margin: 0;
	padding: 0;
	height: 20px;
	background-image: url(Corporate_Home_6.jpg);
	background-repeat: no-repeat;
}
#mainnav{
	float:left;
	width: 816px;
	height: 20px;
	margin: 0;
	padding: 0;
	background-color: #733071;
	padding-left: 180px;
}
#main{
	margin: 0;
	padding: 0;
	float: left;
	width: 996px;
}
#pagenav{
	margin: 0;
	padding: 0;
	float: left;
	width: 180px;
	border-top: 50px solid #DFDFDF;
}
#maincontent{
	margin: 0;
	padding: 0;
	float: right;
	width: 791px;
}
#content{
	margin: 0;
	padding: 30px 0 0 0;
	float: left;
	width: 586px;
}
#footer{
	clear: both;
	margin: 72px 0 0 0;
	padding: 0;
	float: left;
	font-size: 9px;
	width: 586px;
	color: #969696;
}
#marginal{
	margin: 0;
	padding: 15px 0 0 0;
	float: right;
	width: 180px;
	border-top: 50px solid #FFF;
}
/* ------------------------------------- */
/* DEFINITIONS PER AREA 				 */
/* ------------------------------------- */
#logo a{
	display:block;
	width: 138px;
	height: 63px;
}
#metanav ul{
	list-style-type: none;
	list-style-position: inside;
	margin: 0;
	padding: 0;
}
#metanav li{
	display: inline;
	padding: 0 0 0 15px;
}
#metanav li a{
	font-size: 10px;
	color: #E2BFDC;
	text-decoration: none;
}
#metanav li a:hover{
	color:#FFF;
	text-decoration: underline;
}
#metanav li a.active{
	color: #FFF;
}
#langnav ul{
	list-style-type: none;
	list-style-position: inside;
	margin: 0;
	padding: 0;
}
#langnav li{
	display: inline;
	padding: 0 0 0 15px;
}
#langnav li a{
	font-size: 10px;
	color: #E2BFDC;
	text-decoration: none;
}
#langnav li a:hover{
	color:#FFF;
	text-decoration: underline;
}
#langnav li a.active{
	color: #FFF;
}
#mainnav ul{
	width: 795px;
	list-style-type: none;
	list-style-position: inside;
	margin: 0;
	padding: 0;
}
#mainnav li{
	display: block;
	float: left;
	position:relative;
	top:0;
	margin: 0;
	padding: 0 15px;
	white-space: nowrap;
}
#mainnav li.open{
	padding: 0 15px;
	background-color: #FFF;
	white-space: nowrap;
}
#mainnav li a{
	margin: 0;
	padding: 0;
	line-height: 20px;
	color: #E2BFDC;
	text-decoration: none;
	white-space: nowrap;
}
#mainnav li a:hover{
	color: #FFF;
	text-decoration: underline;
}
#mainnav li.open a{
	color: #733071;
	background-color: #FFF;
	white-space: nowrap;
}
#mainnav li.open a:hover{
	color: #733071;
	text-decoration: none;
}
#pagenav ul{
	list-style-type: none;
	margin: 0;
	padding: 20px 0;
	background-color: #F0F0F0;
}
#pagenav ul ul{
	padding: 0;
}
#pagenav li{
	margin: 0;
	padding: 0;
}
#pagenav li a{
	font-size: 11px;
	display: block;
	padding: 0 5px 0 11px;
	border-left: 4px solid #F0F0F0;
	line-height: 20px;
	color: #666;
	background-color: #F0F0F0;
	text-decoration: none;
}
#pagenav li.open a{
}
#pagenav ul ul li a{
	padding: 0 5px 0 26px;
}
#pagenav ul ul ul li a{
	padding: 0 5px 0 41px;
}
#pagenav ul ul ul ul li a{
	padding: 0 5px 0 56px;
}
#pagenav ul ul ul ul ul li a{
	padding: 0 5px 0 71px;
}
#pagenav li a:hover{
	text-decoration: underline;
}
#pagenav li.active a{
	color: #733071;
	background-color: #FFF;
	border-left: 4px solid #733071;
}
#pagenav li.active a:hover{
	color: #733071;
	text-decoration: none;
}
#pagenav li.active li a{
	border-left: 4px solid #F0F0F0;
	color: #666;
	background-color: #F0F0F0;
	text-decoration: none;
}
/* CONTENT Styles */
#content div.text_image{
	clear: both;
}
#content h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 15px;
	font-weight: 200;
	letter-spacing: 0.2px;
}
#content h2{
	clear: both;
	color: #733071;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 15px;
}
#content h3{
	color: #3C3C3C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
}
#content h4{
	color: #3C3C3C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
}
#content h5{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding-left: 15px;
	margin-bottom: 15px;
	font-weight: normal;
	background-color: #969696 ;
}
#content p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 15px;
	font-weight: normal;
}
#content p.lead{
	color: #3C3C3C;
}
#content p.linktitle{
	clear: both;
	margin-bottom: 0;
  padding: 0;
}
#content a{
	text-decoration: underline;
	color: #666;
}
#content a:hover{
	color: #733071;
}
#content img{
  display:block;
}
#content img.left{
  float: left;
  margin: 0 24px 15px 0;
}
#content img.right{
  float: right;
  margin: 0 0 15px 24px;
}
#content ul{
	margin: 0 0 15px 0;
	padding: 0 0 0 16px;
}
#content ul li{
	margin: 0;
	padding: 0;
	list-style-image: url(http://www.charles-voegele.com/docroot/common/style/icon_list_content.gif);
	list-style-position: outside;
	line-height: 17px;
}
#content ol{
	margin: 0 0 15px 0;
	padding: 0 0 0 24px;
	/* correct padding not read by ie6 win */
	padding /**/: 0 0 0 16px;
}
#content ol li{
  list-style-position: outside;
	margin: 0;
	padding: 0;
}

#content ul.featurelinks{
	list-style-type: none;
	list-style-image: none;
	clear: both;
	margin: 0 0 15px 0;
	padding: 0;
}
#content ul.featurelinks li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#content ul.featurelinks a{
	font-size: 12px;
	line-height: 16px;
	display: block;
	padding: 0 0 0 18px;
	margin: 0;
	color: #733071;
	text-decoration: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#content ul.featurelinks a:hover{
	text-decoration: underline;
}
#content ul.downloadlinks{
	list-style-type: none;
	list-style-image: none;
	clear: both;
	margin: 0 0 15px 0;
	padding: 0;
}
#content ul.downloadlinks li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
#content ul.downloadlinks a{
	font-size: 12px;
	line-height: 16px;
	display: block;
	padding: 0 0 0 18px;
	margin: 0;
	color: #733071;
	text-decoration: none;
	background-image: url(http://www.charles-voegele.com/docroot/common/style/icon_download_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#content ul.downloadlinks a:hover{
	text-decoration: underline;
}
/* MARGINAL Spalte */
#marginal{
	font-size: 11px;
	line-height: 13px;
}
#marginal h4{
	color: #3C3C3C;
	padding: 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
}
#marginal h5{
	color: #FFF;
	padding: 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	margin-bottom: 15px;
	background-color: #969696 ;
}
#marginal h5.firstline{
	margin-top: -15px;
}
#marginal h6{
	color: #FFF;
	padding: 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 15px;
	background-color: #733071;
	font-weight: normal;
}
#marginal h6.firstline{
	margin-top: -15px;
}
#marginal a{
	text-decoration: underline;
	color: #666;
}
#marginal a:hover{
	color: #733071;
}
#marginal p{
	padding: 0 15px 13px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#marginal p.linktitle{
	margin-bottom: 0;
	padding: 0 15px 0 15px;
}
#marginal ul.featurelinks{
	list-style-type: none;
	padding: 0 15px 13px 15px;
}
#marginal ul.featurelinks li{
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#marginal ul.featurelinks a{
	font-size: 11px;
	line-height: 16px;
	display: block;
	padding: 0 0 0 18px;
	margin: 0;
	color: #733071;
	text-decoration: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#marginal ul.featurelinks a:hover{
	text-decoration: underline;
}

#marginal a.backlink{
	font-size: 11px;
	line-height: 13px;
	display: block;
	color: #733071;
	padding-left: 10px;
	margin-left: -10px;
	background-image: url(http://www.charles-voegele.com/docroot/common/style/icon_arrowleft_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	text-decoration: none;
}
#marginal a.backlink:hover{
	text-decoration: underline;
}
#marginal ul.download{
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px solid #FFF;
	list-style-type: none;
}
#marginal ul.download li{
	margin: 0;
	padding: 0 15px 0 15px;
	border-top: 1px solid #FFF;
	list-style-type: none;
}
#marginal ul.download p.size{
	clear: both;
	margin: 0;
	padding: 2px 0 0 0;
	width: 40px;
	float: right;
	text-align: right;
	white-space: nowrap;
}
#marginal ul.download a{
	font-size: 11px;
	line-height: 16px;
	display: block;
	padding: 2px 0 0 18px;
	margin: 0;
	color: #733071;
	text-decoration: none;
	background-image: url(http://www.charles-voegele.com/docroot/common/style/icon_download_magenta.gif);
	background-repeat: no-repeat;
}
#marginal ul.download a:hover{
	text-decoration: underline;
}
/* ------------------------------------- */
/* DEFINITIONS OF OBJECTS 				 */
/* ------------------------------------- */
#marginal_form{
	text-align: right;
}
#marginal_form input{
	width: 88px;
	margin: 4px 15px 3px 10px;
	border: 1px solid #B5B5B5;
	font-size: 10px;
	line-height: 16px;
}
#marginal_form #marginal_sbmt{
	width: auto;
	margin: 0 15px 0 0;
	color: #FFF;
	line-height: 16px;
	height: auto;
	border: 1px solid #666;
	background-color: #BD92B7;
	cursor: pointer;
	/*width: 120px;
	color: #FFF;
	line-height: 16px;
	border: 1px solid #666;
	background-color: #BD92B7;
	cursor: pointer;*/
}
/* PICTURE OBJECTS */
#content div.imagefieldright{
	margin: 4px 0 4px 10px;
	padding: 0;
	float: right;
	background-color: #DFDFDF;
}
#content div.imagefieldright p{
	padding: 4px 15px;
	margin: 0;
	margin-bottom: 0;
}
#content div.imagefieldleft{
	margin: 4px 10px 4px 0;
	padding: 0;
	float: left;
	background-color: #DFDFDF;
}
#content div.imagefieldleft p{
	padding: 4px 15px;
	margin: 0;
	margin-bottom: 0;
}
#content div.imagefieldfull{
	clear: both;
	width: 588px;
	margin: 0 0 15px 0;
	padding: 0;
	float: right;
	background-color: #DFDFDF;
}
#content div.imagefieldfull p{
	padding: 4px 15px;
	margin: 0;
	margin-bottom: 0;
}

/* TABLES IN CONTENT AREA */
/* STANDARD TABLE e.g. annual report keyfigures, etc. */

#content table.standard_table{
	clear: both;
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
}
#content table.standard_table th{
	vertical-align: top;
	background-color: #969696;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	padding: 0 15px;
	border-bottom: 1px solid #FFF;
}
#content table.standard_table th.date{
	text-align: right;
	width: 60px;
	font-size: 12px;
}
#content table.standard_table th.numbered{
  text-align: right;
  white-space: nowrap;
}
#content table.standard_table td.numbered{
  text-align: right;
  white-space: nowrap;
}
#content table.standard_table td{
	color: #666;
	vertical-align: top;
	width: auto;
	background-color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	padding: 4px 15px;
	border-bottom: 1px solid #FFF;
}
#content table.standard_table td.even{
	background-color: #F0F0F0;
}
#content table.standard_table td.odd{
	background-color: #E7E7E7;
}
#content table.standard_table td.legende{
	background-color: #FFF;
}
#content table.standard_table td.aktuell{
	background-color: #E2D4DC;
	color: #733071;
}
#content table.standard_table tr.highlight td.aktuell{
	background-color: #D2C5CD;
	color: #733071;
	font-size: 11px;	
}
#content table.standard_table tr.total td.aktuell{
	background-color: #D2C5CD;
	color: #733071;
	font-weight: bold;
	font-size: 11px;
	line-height: 20px;
	padding: 0 15px;
}
#content table.standard_table tr.highlight td{
	background-color: #DFDFDF;
	color: #3C3C3C;
	font-size: 11px;
}
#content table.standard_table tr.total td{
	background-color: #DFDFDF;
	color: #3C3C3C;
	font-weight: bold;
	font-size: 11px;
	line-height: 20px;
	padding: 0 15px;
}
/* MEDIA LOUNGE */
#content table.media_lounge{
	width: 100%;
	border: 0;
}
#content table.media_lounge th{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	background-color: #969696;
	color: #FFF;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	padding: 0 15px;
	vertical-align: top;
}
#content table.media_lounge td{
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	background-color: #DFDFDF;
}
#content table.media_lounge td.grey{
	width: 24px;
}
#content table.media_lounge td.white{
	background-color: #FFF;
}
#content table.media_lounge table.text{
	border: 0;
	border-bottom: 10px solid #DFDFDF;
}
#content table.media_lounge table.text td{
	background-color: #F0F0F0;
	line-height: 15px;
	font-size: 11px;
	padding: 0 15px;
	border-top: 10px solid #DFDFDF;
	vertical-align: top;
}
#content table.media_lounge table.text td.date{
	padding-left: 0;
	text-align: right;
}
/* VR KL MEMBERS */
#content table.mitglieder{
	width: 100%;
	border: 0;
}
#content table.mitglieder th{
	vertical-align: top;
	background-color: #969696;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	padding: 0 15px;
}
#content table.mitglieder td{
	width: 282px;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
}
#content table.mitglieder td.white{
	width: 24px;
}
#content table.mitglieder table{
	border: 0;
	width: 100%;
	border-top: 20px solid #F0F0F0;
}
#content table.mitglieder table td{
	width: auto;
	background-color: #DFDFDF;
	border-top: 0;
	vertical-align: top;
	font-size: 11px;
	line-height: 13px;
	padding: 5px 10px;
}
#content table.mitglieder table td.more{
	vertical-align: bottom;
	text-align: right;
	padding: 5px 10px;
}
#content table.mitglieder table td.picture{
	padding: 0;
	width: 100px;
	border-left: 15px solid #DFDFDF;
}
#content table.mitglieder table a{
	font-size: 11px;
	line-height: 13px;
	display: block;
	color: #733071;
	padding-left: 10px;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	text-decoration: none;
	float: right;
}
#content table.mitglieder table a:hover{
	text-decoration: underline;
}
/* KONTAKT TABELLE */
#content form{
	margin: 0;
	padding: 0;
}
#content table.form_table{
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}
#content table.form_table th{
	vertical-align: top;
	background-color: #969696;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 20px;
	padding: 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#content table.form_table td{
	color: #666;
	vertical-align: top;
	background-color: #F0F0F0;
	font-size: 11px;
	line-height: 13px;
	padding: 2px 15px 2px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#content table.form_table td.labels{
	width: 100px;
	padding: 3px 15px;
}
#content table.form_table td.errormsgs{
	width: 160px;
	color: #C00;
}
#content table.form_table td.highlight{
	background-color: #DFDFDF;
	padding: 6px 15px;
	border-bottom: 10px solid #F0F0F0;
}
#content table.form_table td.buttons{
	text-align: right;
	padding: 5px 0 ;
	background-color: #DFDFDF;
}
#content table.form_table input{
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	margin: 0 15px 4px 0;
	border: 1px solid #B5B5B5;
	font-size: 11px;
	line-height: 16px;
	height: 18px;
}
#content table.form_table textarea{
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	height: 100px;
	margin: 0 15px 4px 0;
	border: 1px solid #B5B5B5;
	font-size: 11px;
	line-height: 16px;
}
#content table.form_table select{
	width: 200px;
	margin: 0 15px 4px 0;
	border: 1px solid #B5B5B5;
	font-size: 11px;
	line-height: 16px;
}
#content table.form_table input.cbox{
	width: 14px;
	margin: 4px 10px 4px 0;
	height: 14px;
	border: 0px;
	vertical-align: middle;
}
#content table.form_table input.fieldwithtext{
	width: 200px;
	margin: 6px 0 4px 0;
	font-size: 11px;
	line-height: 16px;
	height: 18px;	
}
#content table.form_table input.small{
	width: 40px;
	margin: 0 15px 0 0;
	height: 15px;
	border: 0px;
}

#content table.form_table input.sbmt_send{
	width: auto;
	margin: 0 15px 0 0;
	color: #FFF;
	line-height: 16px;
	height: auto;
	border: 1px solid #666;
	background-color: #733071;
	cursor: pointer;
}
#content table.form_table input.sbmt_reset{
	width: auto;
	margin: 0 15px 0 0;
	color: #FFF;
	line-height: 16px;
	height: auto;
	border: 1px solid #666;
	background-color: #BD92B7;
	cursor: pointer;
}
#content table.form_table label {
	margin: 0 10px 0 0;
}
#content table.imagefieldspecial{
	width: 588px;
	margin-bottom: 25px;
}
#content table.imagefieldspecial img{
	margin: 0;
	padding: 0;
	border: 0;
}
#content table.imagefieldspecial th{
	background-color: #969696;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 20px;
	padding: 0 15px;
	margin: 0;
}
#content table.imagefieldspecial td{
	color: #666;
	vertical-align: top;
	background-color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	padding: 0;
	margin: 0;
}
#content table.imagefieldspecial tr.zweispalter td.display{
	width: 282px;
}
#content table.imagefieldspecial tr.dreispalter td.display{
	width: 180px;
}
#content table.imagefieldspecial tr.legend td.spacing, #content table.imagefieldspecial tr.zweispalter td.spacing, #content table.imagefieldspecial tr.dreispalter td.spacing{
	background-color: #FFF;
	width: 24px;
	margin: 0;
	padding: 0;
}
#content table.imagefieldspecial tr.legend td{
	color: #FFF;
	vertical-align: top;
	background-color: #733071;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	padding: 4px 15px;
}
#content table.imagefieldspecial tr.legend td.spacing{
 	background-color: #733071;
}
#content table.imagefieldspecial td p{
	margin: 4px 15px;
}
#content table.imagefieldspecial td ul{
	margin: 0 0 0 15px;
}
#content table.imagefieldspecial td.display ul.featurelinks{
	list-style-type: none;
	list-style-image: none;
	clear: both;
	margin: 0 0 15px 15px;
}
#content table.imagefieldspecial td.display ul.featurelinks li{
	margin: 0;
	list-style-type: none;
	list-style-image: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#content table.imagefieldspecial td.display ul.featurelinks a{
	font-size: 12px;
	line-height: 16px;
	display: block;
	padding: 0 0 0 18px;
	margin: 0;
	color: #733071;
	text-decoration: none;
	background-image: url(icon_arrowright_magenta.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#content table.imagefieldspecial td.display ul.featurelinks a:hover{
	text-decoration: underline;
}

/* Styles for Filialfinder */
#content iframe#filialfinder{
	border: 0;
	margin: 0;
	padding: 0;
}

/* Styles for search results */
#searchresults blockquote {
  margin-top: 0;
  padding-top: 0;
}

#searchresults p.noResults {
 	font-weight: bold;
}

#searchresults p.numResults {
 	font-weight: bold;
}

#searchresults span.highlighted {
	background-color: #D2C5CD;
	color: #733071;
}